

/* ==========================================================================
   Author's custom styles
   ========================================================================== */


body {
	font-family: 'Roboto Condensed', sans-serif;
	color: #999;
	font-size: 16px;
    background: url(natalieneumaier2.jpg) no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
a {
  color:#999;
  -o-transition:.2s;
  -ms-transition:.2s;
  -moz-transition:.2s;
  -webkit-transition:.2s;
  transition:.2s;
  outline: 0;
}

a:hover, a:active, a:focus {
  outline: 0;
}

a:hover { 
	color:#000; 
	text-decoration: none;
}

a:active, a:focus { 
  color:#999; 
  text-decoration: none;
}

.credits {
	font-size: 12px;
	color: #333;
    -webkit-transform: rotate(90deg);
    -webkit-transform-origin: left top;
    -moz-transform: rotate(90deg);
    -moz-transform-origin: left top;
    -ms-transform: rotate(90deg);
    -ms-transform-origin: left top;
    -o-transform: rotate(90deg);
    -o-transform-origin: left top;
    transform: rotate(90deg);
    transform-origin: left top;
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
    position: absolute;
    top: 0;
    left: 100%;
    white-space: nowrap; 
	margin: 8px 0 0 -2px;
}

h1 {
	font-size: 24px;
	margin: 0;
}

p {
	font-size: 18px;
}

.subtext {
  font-size: 14px;
}

.wrapper__us img {
  margin-top: 30px;
  margin-bottom: 15px;
  border: 1px #999 solid;
}

.wrapper {
  text-align: left;
  visibility: hidden;
  opacity: 0;
  position: absolute;
  width: 100%;
  min-height: 100%;
  margin: 0;
  background: #fff;
	letter-spacing: 0.02em;
	line-height: 1.6;
  z-index: 5;
  padding: 0;
  transition: visibility 0s, opacity 0.5s ease;
  display: none;
}

.wrapper.active {
  display: block;
  visibility: visible;
  opacity: 1;
}

.header {
  position: fixed;
  z-index: 3;
}

.header ul {
  margin: 0;
  padding: 0;
  list-style: none;
  overflow: hidden;
  background-color: #fff;
}

.header li a {
  display: block;
  padding: 10px 20px;
  border-right: 1px solid #f4f4f4;
  text-decoration: none;
}

.header li a:hover,
.header .menu-btn:hover {
  background-color: #f4f4f4;
}

/* menu */

.header .menu {
  clear: both;
  max-height: 0;
  transition: max-height .2s ease-out;
}

/* menu icon */

.header .menu-icon {
  cursor: pointer;
  display: inline-block;
  float: left;
  padding: 24px 16px;
  position: relative;
  user-select: none;
}

.header .menu-icon .navicon {
  background: #333;
  display: block;
  height: 2px;
  position: relative;
  transition: background .2s ease-out;
  width: 18px;
}

.header .menu-icon .navicon:before,
.header .menu-icon .navicon:after {
  background: #333;
  content: '';
  display: block;
  height: 100%;
  position: absolute;
  transition: all .2s ease-out;
  width: 100%;
}

.header .menu-icon .navicon:before {
  top: 5px;
}

.header .menu-icon .navicon:after {
  top: -5px;
}

/* menu btn */

.header .menu-btn {
  display: none;
}

.header .menu-btn:checked ~ .menu {
  max-height: 240px;
}

.header .menu-btn:checked ~ .menu-icon .navicon {
  background: transparent;
}

.header .menu-btn:checked ~ .menu-icon .navicon:before {
  transform: rotate(-45deg);
}

.header .menu-btn:checked ~ .menu-icon .navicon:after {
  transform: rotate(45deg);
}

.header .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:before,
.header .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:after {
  top: 0;
}

/* menu icon */

.cross {
  cursor: pointer;
  display: inline-block;
  float: left;
  padding: 24px 16px;
  position: relative;
  user-select: none;
}

.cross .navicon {
  background: #333;
  display: block;
  height: 2px;
  position: relative;
  transition: background .2s ease-out;
  width: 18px;
}

.cross .navicon:before,
.cross .navicon:after {
  background: #333;
  content: '';
  display: block;
  height: 100%;
  position: absolute;
  transition: all .2s ease-out;
  width: 100%;
}

.cross .navicon:before {
  top: 5px;
}

.cross .navicon:after {
  top: -5px;
}


.cross .navicon {
  background: transparent;
}

.cross .navicon:before {
  transform: rotate(-45deg);
}

.cross .navicon:after {
  transform: rotate(45deg);
}

.cross:not(.steps) .navicon:before,
.cross:not(.steps) .navicon:after {
  top: 0;
}

.container-fluid {
  margin-top: 50px;
}





